/*Funds page MXT overview 2*/
#elementor-tab-content-1901 .tab-content-padding h2 {
	margin-top:10px;
}
.overview-wrap .overview-right {
	margin-top:0px;
	padding-left:40px;
	border-left: 2px solid #ececec;
}
.overview-wrap .overview-left {
	padding-right:40px;
}
.overview-wrap .overview-left h2 {
    margin-top: 15px;
    margin-bottom: 10px;
}
.overview-wrap .overview-right .price-row {
	margin-bottom:80px;
}
.overview-wrap .overview-right .price-row.margin2 {
    margin-bottom: 25px;
}

table.offer {
    font-size: 13px;
    line-height: 18px;
    margin-top: 25px;
}

.overview-wrap .overview-right .price-top,
.overview-wrap .overview-right .price-bottom	{
	border-bottom:2px solid #ececec; 
	display: -webkit-flex; /* Safari */
    display: flex;
	padding-top: 5px;
    padding-bottom: 5px;
}
.overview-wrap .overview-right .price-bottom {
	border-bottom:none;
	font-weight:500;
}
.overview-wrap .overview-right .price-bottom div {
	color:#000000;
}
.overview-right .price-left,
.overview-right .price-right	{
	width:50%;
}
.price-bottom.bottom2 .date,
.overview-right .price-top span {
	display:block;
	font-size:14px;
    color: #7a7a7a;
}

/**Funds page MXT Monthly performance 2**/
.monthly-table {
	width:100%;
}
.monthly-table tr {
	background:#eaeaea;
	border-bottom:2px solid #fff;
}
.monthly-table tr td,
.monthly-table tr th	{
	border: none!important;
}
.monthly-table tr:nth-child(1) {
	background:#03b5c3;
}
.monthly-table tr:nth-child(1) th {
	color:#fff;
	font-weight:400;
}
.monthly-table tr th,
.monthly-table tr td	{
	font-weight:700;
}
.elementor .nav_pdf a {
	color:#03B5C3;
}
/*Funds page MXT Why Invest 2*/

.main-content .elementor hr {
    margin: 70px auto 70px;
}
.reports {
	margin-top:45px;
}

/**/
#elementor-tab-content-2154 .tab-content-padding .row {
	background:#fff;
	padding-top:15px;
}
#elementor-tab-content-2154 .tab-content-padding h3 {
	padding-left:60px;
} 
.elementor-tab-content p a {
	text-decoration: underline!important;
}

/*sidebar*/
.sidebar-page-new {
	padding-left:12px;
} 
.sidebar-page-new h5 {
	font-size: 35px;
    font-weight: 700;
    margin-top: 5px;
    margin-bottom: 20px;
}
/*
.sidebar-page-new ul {
	padding:0;
	margin:0;
}
.sidebar-page-new ul li {
	list-style: none;
    border-top: 1px solid #e8e8e8;
    padding-top: 7px;
    padding-bottom: 7px;
}
.sidebar-page-new ul li a {
	color:#03254d;
	position:relative;
}
.sidebar-page-new ul li a::after { 
	content: "";
    width: 10px;
    height: 10px;
    background: url(../images/icon01-more.png) top left no-repeat;
    position: absolute;
    bottom: 3px;
    right: -20px; 
}*/

.sidebar-page-new ul {
	padding:0;
	margin:0;
}
.sidebar-page-new .row .elementor-element {
	margin-bottom:0;
}
.sidebar-page-new .row .elementor-element article { 
    border-top: 1px solid #e8e8e8;
    padding-top: 7px;
    padding-bottom: 7px;
}

.layout-6 .post-info {
    background-color: transparent;
    border-right: none;
    border-bottom: none;
	box-shadow: none;
	padding: 5px 15px 0px 0px;	
}

.single .sidebar h4.post-widget-title {
    text-align: left;
    margin-top: 0;
	border-bottom: 1px solid #e8e8e8;
}

.single-post .sidebar.sidebar-media-releases {
    padding-top: 0;
}

.single .sidebar.sidebar-media-releases h4.post-widget-title {
    text-align: left;
    margin-top: 0;
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 20px;
    font-size: 30px;
    font-weight: 800;
    font-family: "Montserrat", Sans-serif !important;
}

.layout-6 .post-info h3 a {
	position:relative;
}
.sidebar-page-new ul li a {
	color:#03254d;
	position:relative;
}
.layout-6  .post-info h3 a::after { 
	content: "";
    width: 0;
    height: 0;
    border-bottom: 9px solid #01bcd3;
    border-left: 9px solid transparent;
    display: inline-block;
    margin-left: 7px;
}
.title-sidebar h3 {
	font-size: 30px!important;
    letter-spacing: 0!important;
	padding-left:10px!important;
}



.post-page-new {
	padding-right:12px; 
	position:relative;
}
.post-page-new::after { 
	content: "";
    width: 1px;
    background:#e8e8e8;
    position: absolute;
    bottom: 30px;
	top:0;
	right:-12px;
} 


.post-page-new .row .elementor-element {
	margin-bottom:30px;
}
.post-page-new .row .elementor-element .post-title a {
	color:#0c2e54; 
}
.post-page-new .posts-widget .post-info p {
	color:#666666;
}
.post-info { 
    padding: 20px 15px 30px 15px;
}
.post-info .post-title { 
    font-size: 16px; 
    line-height: 1.2; 
	margin: 0 0 5px 0; 
}
.elementor-toggle .elementor-tab-content p a {
	color:#00bcd4;
}
.top-area {
	padding:0;
}
.top-area .container-fluid  {
	padding-left:0;
	padding-right:0;
}
.top-area .container-fluid .top-area-items {
	padding:12px 0;
}
.top-area .slick-slide:nth-child(odd) {
	background: #272727!important;
}
/**/
.custom-footer .elementor-element-d8b383e .top-area .container-fluid .top-area-items {
	padding:0;
}
.custom-footer .elementor-element-d8b383e .elementor-container {
	max-width:inherit;
	padding: 0!important;
}
.custom-footer .elementor-element-d8b383e .elementor-container .elementor-column-wrap {
	padding:0;
}
.custom-footer .elementor-element-d8b383e .elementor-container .elementor-column-wrap .slick-slide {
	padding:10px 0;
}
/**/


.popup-box {
	display: none;
}

.popup-box {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.7);
    z-index: 1000;
    padding: 65px 0;
}

.inner-box {
    background: #ffffff;
    width: 700px;
    margin: 0 auto;
    /*position: relative;*/
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
}

.popup-title {
    background: url(../images/bg_popup_new.png) no-repeat;
    border: 2px solid #ffffff;
    padding: 50px 80px;
    height: 148px;
}

.popup-title h2 {
    color: #ffffff;
    margin: 0;
    font-family: Lato;
    font-weight: bold;
    font-size: 38px;
    letter-spacing: 2px;
    line-height: 1.3;
}

.popup-content {
    padding: 30px 40px;
    overflow-y: auto;
    max-height: 500px;
    margin: 0 auto;
}

.inner-popup-content {
    max-width: 500px;
    margin: 0 auto;
}

.btn-close {
    position: absolute;
    right: 10px;
    top: 5px;
}

.btn-close a i {
    color: #ffffff;
    font-size: 20px;
}

.popup-content p input {
    width: 100%;
    float: left;
    margin: 10px 0;
    padding: 5px 20px;
    border: none;
    background: #f2f2f2;
}

.lostpass-field {
    text-align: left;
}

.popup-content p select {
    margin: 0;
    padding: 7px 20px;
    border: none;
    background: #f2f2f2;
    /* border: 1px solid transparent; */
    width: 100%;
	height: 37px;
	line-height: 22px;
	/*
	 -webkit-appearance: none;
  -webkit-border-radius: 0px;
	*/
}

.popup-content p select.error {
    border: 1px solid red;
}

.request-login-box .popup-content .back-login {
    text-align: left;
    display: block;
    margin-left: 10px;
    margin-top: 17px;
    text-decoration: underline;
}

.more-description {
    color: #333;
    font-size: 11px;
    line-height: 16px;
}

.more-description span {
    color: #666666;
}

.popup-content p input[type=submit] {
    padding: 0 20px;
    height: 35px;
    line-height: 20px;
    margin-top: 14px;
    background: #02bcd3;
    border-radius: 0;
    font-family: Lato;
    font-size: 13px;
    font-weight: 500;
}

.lost-pass h3 {
    text-transform: inherit;
    font-weight: 700;
    color: #333;
    font-size: 28px;
}

.request-login {
    width: 100%;
    float: left;
}

.popup-content p.login-password input {
    float: right;
}

#lostpass,
#request-login-box,
#thank-you-box {
	display: none;
}

p .btn-lostpass {
	margin-left: 2%;
    padding-top: 15px;
    display: inline-block;
    text-decoration: underline;
    color: #02bcd3;
}

.lost-pass .popup-content p input {
    float: none;
    margin-bottom: 0;
}

.lost-pass .popup-content p input[type="submit"] {
    margin-top: 0;
}

input#wp-submit {
    background: #02bcd3;
}

.fl-right.text-left {
    text-align: left;
}

.lost-pass .back-login.btn-action {
    margin-left: 14px;
    padding-top: 5px;
    display: inline-block;
    text-decoration: underline;
}

.lost-pass h3 {
    text-transform: inherit;
    font-weight: 800;
    color: #333;
}

.btn-request a {
    border: 3px solid #02bcd3;
    padding: 6px 70px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    color: #02bcd3;
    letter-spacing: 2px;
}

.btn-request a:hover {
    background: #02bcd3;
    color: #fff;
}

.request-login p {
	color: #565656;
    margin-bottom: 10px;
    font-weight: bold;
}

.request-login p span {
    padding-left: 10px;
    display: block;
}

.request-login {
    border-top: 2px solid #e3f1f5;
    margin-top: 31px;
    padding-top: 31px;
}

p input::-webkit-input-placeholder {
  color: #000000;
}

p input:-ms-input-placeholder {
  color: #000000;
}

p input::placeholder {
  color: #000000;
}

.request-login-box h3 {
    font-size: 28px;
    font-weight: bold;
    text-transform: inherit;
    margin: 0;
    color: #333;
    margin-bottom: 20px;
}

.w50 {
	width: 49%;
}

.fl-left {
	float: left;
    position: relative;
}

.fl-right {
	float: right;
	text-align: right;
}

.request-login-box .popup-content p {
    position: relative;
    margin-bottom: 24px;
}

.request-login-box .popup-content .more-description p {
    margin-bottom: 0;
}

.request-login-box .popup-content p input {
    width: 100%;
    border: 1px solid transparent;
    margin-top: 0;
    margin-bottom: 0;
}

.request-login-box .popup-content p input.error {
    border: 1px solid red;
}

p .btn-submit-form,
a.btn-login-form {
    padding: 0 20px;
    height: 34px;
    line-height: 34px;
    margin-top: 14px;
    background: #02bcd3;
    display: block;
    text-align: center;
    color: #ffffff;
    font-weight: bold;
    letter-spacing: 2px;
}

.lostpass-field {
    text-align: left;
}

#login-popup p {
    margin-bottom: 0;
    position: relative;
}

.login-popup .popup-content p input {
    border: 1px solid transparent;
}

.login-popup .popup-content p input.error {
    border: 1px solid #b04638;
}

.wrong-name-pass,
span.alert-error,
.alert-validate-email {
    display: none;
    color: #b04638;
    position: absolute;
    bottom: -13px;
    right: 0;
    font-size: 12px;
}

span.alert-error.error {
    display: block;
}

span.alert-error.show {
    display: block;
}

/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance:textfield;
}

.loading-icon img {
    width: 40px;
}

.loading-icon {
    text-align: center;
    position: absolute;
    bottom: 0;
}

.thank-you-box h3 {
    font-size: 28px;
    text-transform: inherit;
    color: #333;
}

.thank-you-box {
    text-align: center;
    padding: 50px 0;
}

.thank-you-box p {
    color: #333;
    font-size: 16px;
}

form#login-popup {
    position: relative;
}

.wrong-name-pass {
    display: none;
    width: 100%;
}

.alert-validate-email.error {
    display: block;
}

.item-investor ul li a {
    color: #03b4c2;
    font-weight: 500;
    letter-spacing: 0px;
    font-family: "Montserrat", 'Lato', Sans-serif;
    font-size: 14px;
}

.header-style-3 #primary-menu.no-responsive > li i {
    font-size: 15px;
    margin-right: 4px;
    vertical-align: middle;
    margin-top: -2px;
}

.wrap-box-investor {
    display: grid;
    grid-template-columns: 33.33% 33.33% 33.33%;
}

.item-investor {
    padding: 15px;
}

.wrap-box-investor:before {
    display: none;
}

.item-investor ul {
    padding: 0;
    list-style: none;
}

.item-investor ul li {
    border-bottom: 1px solid #e8e8e8;
    padding: 7px 0;
}

.item-investor ul li:last-child {
    border: 0;
}

.investor-portal-page {
    background: #f5f5f5;
    padding-top: 50px !important;
}

.item-investor ul li img {
    margin-right: 8px;
}

.title-page h2 {
    font-size: 26px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: Montserrat;
    position: relative;
    letter-spacing: 1px;
}

.title-page h2:after {
    content: '';
    height: 3px;
    width: 40px;
    background: #56cbf6;
    left: 0;
    position: absolute;
    bottom: -6px;
}

.title-page {
    padding: 0 15px;
}

.inner-item {
    background: #ffffff;
    padding: 30px;
    height: 100%;
}

.item-investor h3 {
    font-size: 25px;
    line-height: 28px;
    font-weight: 600;
    color: #212121;
    font-family: Lato;
}

div a {
    color: #02bcd3;
}
@media screen and (max-width: 980px) {
	.custom-footer .elementor-element-d8b383e .elementor-container .elementor-column-wrap .slick-slide {
		padding:10px;
	} 
	.custom-footer .elementor-element-d8b383e .top-area,
	.custom-footer 	{
		padding-top:0;
		padding-bottom:0;
	}
}
@media screen and (max-width: 767px) {
	.overview-wrap .overview-right {
		border: 0;
		padding-left: 0;
	}
	.overview-wrap .overview-right .price-row {
		margin-bottom: 40px;
	}
	.iir-report-logo {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.iir-report-logo img {
		max-width: 160px;
	}
/**/	
	
	
}
@media screen and (max-width: 580px) {
	.post-content .tab-content-padding h2 {	
		line-height: 6.3vw;
	}
}	

/*****************************************/
/*****************lh css******************/
.lh-wrap-box {
    display: -webkit-flex;
    display: flex;
    margin: 35px 0;
}
.lh-wrap-box .box {
    width: 165px;
    height: 155px;
    margin-right: 23px;
    background: #05abbb;
    border-radius: 10px;
    position: relative;
}
.lh-wrap-box .box:last-child {
	margin-right:0;
}
.lh-wrap-box .box .inner-box2 {
    position: absolute;
    padding: 0 10px;
    margin: 0 auto;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    text-align: center;
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    line-height: 18px;
    font-weight: 700; 
    width: 100%;
}
.lh-wrap-box .box:after {
    content: "+";
    font-size: 20px;
    font-weight: 700;
    color: #05abbb;
    position: absolute;
    right: -17px;
    top: 41%;
}
.lh-wrap-box .box:last-child {
    background: #182139;
}
.lh-wrap-box .box:nth-child(4):after {
    content: "=";
    color: #182139;
} 
.lh-wrap-box .box:last-child:after {
	display:none;
}
.lh-wrap-box.lh-wrap-box-respon {
    display: block;
}
.lh-wrap-box.lh-wrap-box-respon .box { 
    margin-right: inherit;
    border-radius: 10px;
    position: relative; 
    margin-bottom: 22px;
    margin: 0 auto 22px;
}
.lh-wrap-box.lh-wrap-box-respon .box:after {
    content: "+";
    font-size: 20px;
    position: absolute;
    right: 0;
    top: inherit;
    bottom: -22px;
    left: 0;
    display: block;
    text-align: center;
} 
.lh-wrap-box.lh-wrap-box-respon .box:last-child:after {
	display:none;	
}
.lh-wrap-box.lh-wrap-box-respon .box:nth-child(4):after {
    content: "="; 
} 

.logged-in .investor-login {
    /* display: none !important; */
}

body:not(.logged-in) .investor-logout {
    /* display: none !important; */
}

#request-login span.alert-error {
    bottom: -21px;
} 
/*****************************************/
/*****************End lh css******************/
@media screen and (max-width: 1199px) {
/*lh*/	
	.lh-wrap-box .box .inner-box2 {	
		font-size:12px;
	}
}

@media screen and (max-width: 1024px) {
/*lh*/		
	.lh-wrap-box .box .inner-box2 { 
		font-size: 9px; 
		line-height: 14px;
	} 
	.title-page h2 {
		font-size:25px;
	}
	.item-investor h3 {
		font-size:20px;
	}
}
@media screen and (max-width: 980px) {
	.custom-footer .elementor-element-d8b383e .elementor-container .elementor-column-wrap .slick-slide {
		padding:10px;
	} 
	.custom-footer .elementor-element-d8b383e .top-area,
	.custom-footer 	{
		padding-top:0;
		padding-bottom:0;
	}
/*lh*/		
	.wrap-box-investor {
		display:block;		
	}
	.item-investor {
		width:100%;
		min-height:inherit;
	}
	.block-content {
		padding-top: 20px;
		/* padding-bottom: 40px!important; */
	}
	
}
@media screen and (max-width: 767px) {
	.overview-wrap .overview-right {
		border: 0;
		padding-left: 0;
	}
	.overview-wrap .overview-left {
		padding-right: 0;
		margin-bottom: 30px;
	}
	.overview-wrap .overview-right .price-row {
		margin-bottom: 40px;
	}
	.iir-report-logo {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.iir-report-logo img {
		max-width: 160px;
	}
/*form login lh*/	
	.popup-box .inner-box {
		width:90%;
	}
	.request-login-box .popup-content p span.fl-left,
	.request-login-box .popup-content p span.fl-right	{
		float:none;	
		width: 100%;
		margin-bottom: 24px;
		display: block;
	}
	.popup-content p input {
		float:none;
	}
	.popup-content p select {
		width:100%;
	}
	.request-login-box h3 {
		font-size: 20px;
	}
	.lh-wrap-box .box .inner-box2 {
		font-size: 14px;
		line-height: 18px;
	}
	
}
@media screen and (max-width: 580px) {
	.post-content .tab-content-padding h2 {	
		line-height: 6.3vw;
	}
	.popup-title h2 {
		font-size: 28px;
		padding-top: 37px;
	}
	/*form login lh*/
	.popup-title,
	.popup-content	{
		padding: 20px;
	}
	.popup-box .inner-box form p.login-username,
	.popup-box .inner-box form p.login-password,
	.popup-box .inner-box form p.login-submit	{
		width:100%;
		float:none;
	}	
	.popup-box .inner-box form p.lostpass-field {
		float:left;
	}
	.request-login p span {
		padding-left:0;
	}
	
	p .btn-submit-form, a.btn-login-form {
		margin-top: 0;
	}
	
	.request-login-box .popup-content .back-login {
		margin-top: 4px;
	}
	
	.request-login-box h3 {
		margin-bottom: 10px;
	}
	
	.request-login-box .popup-content p span.fl-left, 
	.request-login-box .popup-content p span.fl-right,
	.request-login-box .popup-content p {
		margin-bottom: 14px;
	}
	
	.btn-request a {
		padding: 6px 30px;
		display: inline-block;
	}
}	